.text {
	font-size: 11px;
	color: #666666;
	line-height: 15px;
}
.textss {
	font-size: 10px;
	color: #666666;
}
.title {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
